@import "./normalize";
@import url("https://fonts.googleapis.com/css2?family=Montserrat:wght@300&family=Roboto:wght@300;400;500;700;900&display=swap");
@import "./vars";
@import "./mixins";
@import "./general";
@import "./header_menu";
@import "./main";
@import "./footer";

@each $icons in dribbble, facebook, twitter, rss, pinterest {
  .#{$icons} {
    background-image: url("/dist/img/footer_icons/#{$icons}.png");
    padding: 17px;
  }
}
